Index: b/argon2.cabal
===================================================================
--- a/argon2.cabal
+++ b/argon2.cabal
@@ -1,6 +1,7 @@
 cabal-version:       1.22
 name:                argon2
 version:             1.3.0.1
+x-revision: 2
 
 synopsis:            Memory-hard password hash and proof-of-work function
 description:
@@ -66,7 +67,7 @@ library
   exposed-modules:     Crypto.Argon2.FFI
                        Crypto.Argon2
 
-  build-depends:       base         >= 4.8   && < 4.12
+  build-depends:       base         >= 4.8   && < 4.14
                      , bytestring   == 0.10.*
                      , deepseq      == 1.4.*
                      , text-short   >= 0.1.2 && < 0.2
